<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Firmware/all_flash/all_flash.n82ap.production/applelogo.s5l8900x.img3</key>
	<dict>
		<key>IV</key>
		<string>bf67cfba9160ad7dbdf44f2baf176458</string>
		<key>Key</key>
		<string>4b69f6c9eed042cacf89fc575ff3b193</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n82ap.production/DeviceTree.n82ap.img3</key>
	<dict>
		<key>IV</key>
		<string>1cc36eafa09616b4a879fcf1faf970a8</string>
		<key>Key</key>
		<string>6da79b6e3f0f496f8651593916ff2b32</string>
	</dict>
	<key>kernelcache.release.s5l8900x</key>
	<dict>
		<key>IV</key>
		<string>285df0aa00b76e8c0b9870a4dd7bd5f6</string>
		<key>Key</key>
		<string>444f19d072e725f8a27d88ce50ce73de</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n82ap.production/recoverymode.s5l8900x.img3</key>
	<dict>
		<key>IV</key>
		<string>0e1504c70c2b7eabe2488a5bf7b1ac60</string>
		<key>Key</key>
		<string>2e5d3470a5a1c9ab8b6c7c334569e86f</string>
	</dict>
	<key>Ramdisk</key>
	<dict>
		<key>Path</key>
		<string>018-3882-4.dmg</string>
		<key>IV</key>
		<string>024fdbba71ebf34df5b525cd975aefe8</string>
		<key>Key</key>
		<string>219eac3e01276c7ec50432123f50971a</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n82ap.production/iBoot.n82ap.RELEASE.img3</key>
	<dict>
		<key>IV</key>
		<string>e5da914dbe543767dc71a076dfbf7317</string>
		<key>Key</key>
		<string>467b29af0350ba297cffd14bfb0f94c8</string>
	</dict>
	<key>SHA1</key>
	<string>e81c7ac7e334a3e9d81b3b47894bfaa1ec495482</string>
</dict>
</plist>
